server:
  port: 9688


wechat:
  api: https://api.weixin.qq.com
  subscribe:
    appid: wx75f2bd7abd56e2e4
    secret: 10e32ff21cc2372ff8d1f75d67252ffa
  #  subscribe:
  #    appid: wxb35fa5003363768e
  #    secret: 4ef91cf8f2ea91b5c660efd62b6b9c8d
  service:
    appid: wx99fd5ebf69e09dfb
    secret: 232cdab07d156be88c634d8823c9707a


spring:
  redis:
    database: 1
#    host: r-bp1c4ebc42e7ec94.redis.rds.aliyuncs.com
    host: r-ly21d6be4d105f84o.redis.rds.aliyuncs.com

    ##测试
    #    database: 1
    #    host: r-bp1417fc473831e4pd.redis.rds.aliyuncs.com
    password: eFgTkY9BsdagoRtd
    port: 6379
    timeout: 0
    pool:
      max-idle: 20
      min-idle: 1
      max-active: 30
      max-wait: 30
fengqi:
  inner:
    host: http://192.168.0.41:9099/

manage:
  uri: http://192.168.0.40:8082

logging:
  config: classpath:logback-spring.xml

